#nav 
{
	background:#252525;
	height:60px;
	font-size:20px;
	z-index:3;
	width:976px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}

#menu
{
	z-index:4;
}

ul#menu 
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	font-weight:bold;
	z-index:5;
	float:left;
}

ul#menu li img
{
	border:0px;
	margin:0px;
	padding:0px;
}
	
ul#menu li 
{
	float:left;
	text-align:center;
	padding:0px;
	margin:0px;
}

ul#menu a
{ 
	color:#A9A9A9;
	text-decoration:none; 
	display:block;
	height:42px;
	vertical-align:middle;
	padding:0px;
	margin:0px;
	border:0px;
	padding-top:18px;
	
/*	padding-left:20px;
	padding-right:19px;
	border-right:1px solid red;*/
}

ul#menu a:hover
{
	background:#535456;
	color:#FFFFFF;
}

/* second-level lists */
ul#menu li ul 
{ 
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:none;
	position:absolute;
	text-align:left;
	font-size:15px;
	font-weight:bold;
	border-bottom:0px;
	z-index:6;
}

ul#menu li ul li
{
	float:left;
	border-top:0px;
	border-bottom:1px solid #A9A9A9;
	clear:left;
	margin:0px;
	padding:0px;
	letter-spacing:1px;
	text-align:left;
	z-index:7;
}

ul#menu li:hover ul,
ul#menu li.sfhover ul
{
	display:block;
}

ul#menu li ul li a
{
	background:#535456;
	width:265px;
	display:block; 
	border:0px; 
	padding:10px 16px;
	font-weight:normal;
	height:auto;
}

ul#menu li ul li a:hover
{
	background:#252525;
}

#nav ul#menu li ul li ul {
    
	margin-left:285px;
	margin-top:-36px;
	display:none;
}

/***special***/
#nav ul#menu li ul li.specialNav a
{
	background:#343436;
}

#nav ul#menu li ul li.specialNav a:hover
{
	background:#B8121C;
}


/****For Root****/
#nav_8
{
	width:100px;
}

#nav_15
{
	width:125px;
}

#nav_9
{
	width:127px;
}

#nav_19
{
	width:246px;
}

#nav_20
{
	width:150px;
}

#nav_21
{
    width:110px;
}

#nav_14
{
	width:118px;
}